
.av__aff-wrapper {
	position: relative;
	color: #212121;
	background-color: #f6f6fa;
	padding-left: 300px;
	font-size: 14px;
	transition: all 0.35s;
}

.av__aff-wrapper .av__aff--humberger-toggler {
	position: relative;
	width: 55px;
	height: 40px;
	background-color: #183293;
	margin-bottom: 25px;
	border-radius: 3px;
	cursor: pointer;
}
.av__aff-wrapper .av__aff--humberger-toggler > span {
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	margin: 0 auto;
	width: 50%;
	height: 2px;
	background-color: #fff;
	transform: translateY(-50%);
}
.av__aff-wrapper .av__aff--humberger-toggler > span:first-child {
	margin-top: -7px;
}
.av__aff-wrapper .av__aff--humberger-toggler > span:last-child {
	margin-top: 7px;
}

.av__aff-wrapper .button {
	display: inline-block;
	padding: 7px 15px;
	font-size: 12px;
	background-color: #183293;
	color: #fff;
	text-decoration: none;
	border-width: 1px;
	border-radius: 0;
	text-transform: capitalize;
	cursor: pointer;
}

.av__aff-wrapper .av__aff-button {
	display: inline-block;
	padding: 7px 15px;
    font-size: 12px;
    background-color: #183293;
    color: #fff;
	text-decoration: none;
}
.av__aff-wrapper .av__aff-button.av__aff-button-default {
	background-color: #e3e3e3;
	color: #111;
}
.av__aff-wrapper .av__aff-button.av__aff-button-lg {
	font-size: 16px;
	font-weight: bold;
	padding: 12px 25px;
}
.av__aff-wrapper .av__aff-button.av__aff-button-full {
	display: block;
	width: 100%;
	text-align: center;
}

.av__aff-wrapper .av__aff--actions {
	margin-top: 25px;
	padding-top: 15px;
	border-top: 1px solid #e3e3e3;
	text-align: right;
}
.av__aff-wrapper .av__aff--actions input,
.av__aff-wrapper .av__aff--actions a {
    font-size: 16px;
    padding: 10px 25px;
	margin: 5px;
	border: 0;
	cursor: pointer;
}
.av__aff-wrapper .av__aff--actions a.next,
.av__aff-wrapper .av__aff--actions input[type="submit"] {
	background: #183293;
    background: -moz-linear-gradient(right, #183293 0%, #2cdfdf 100%);
    background: -webkit-linear-gradient(right, #183293 0%,#2cdfdf 100%);
    background: linear-gradient(to left, #183293 0%,#2cdfdf 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#183293', endColorstr='#2cdfdf',GradientType=1 );
    font-weight: bold;
}

.av__aff-wrapper .av__aff-view_more {
	position: relative;
	padding: 5px 10px;
	text-align: right;
    border-top: 1px solid #e3e3e3;
    margin-top: 5px;
}
.av__aff-wrapper .av__aff-view_more:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 25px;
	-webkit-box-shadow: 0px -15px 25px 5px rgba(255,255,255,1);
	-moz-box-shadow: 0px -15px 25px 5px rgba(255,255,255,1);
	box-shadow: 0px -15px 25px 5px rgba(255,255,255,1);
}
.av__aff-wrapper .av__aff-view_more > * {
	position: relative;
	z-index: 1;
}


.av__aff-wrapper ul.av__aff--list .av__aff--list-header {
	padding: 7px 0 5px;
	margin-top: 10px;
	margin-bottom: 5px;
	border-bottom: 1px solid #e3e3e3;
}

.av__aff-wrapper > .av__aff--menu_wrap {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	padding-top: 50px;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 25px;
	width: 300px;
	background-color: #fff;
	color: #000;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.05);
    transition: all 0.35s;
}
.av__aff-wrapper > .av__aff--menu_wrap:before {
	position: absolute;
	content: '';
	width: 100%;
	height: 100px;
	top: 0;
	left: 0;
	right: 0;
	background: #183293;
	background: -moz-linear-gradient(right, #183293 0%, #2cdfdf 100%);
	background: -webkit-linear-gradient(right, #183293 0%,#2cdfdf 100%);
	background: linear-gradient(to left, #183293 0%,#2cdfdf 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#183293', endColorstr='#2cdfdf',GradientType=1 );
}
.av__aff-wrapper > .av__aff--menu_wrap > .av__aff--profile_box {
	position: relative;
	margin-bottom: 25px;
}
.av__aff-wrapper > .av__aff--menu_wrap > .av__aff--navigation {
	position: relative;
}
.av__aff-wrapper > .av__aff--menu_wrap > .av__aff--navigation > ul.nav_menu {
	position: relative;
}
.av__aff-wrapper > .av__aff--menu_wrap > .av__aff--navigation > ul.nav_menu > li.menu {
	position: relative;
	display: block;
	width: 100%;
}
.av__aff-wrapper > .av__aff--menu_wrap > .av__aff--navigation > ul.nav_menu > li.menu > a {
	display: block;
	width: 100%;
	padding: 10px 25px;
	border-radius: 20px;
	font-size: 12px;
	color: #b9bac8;
	text-decoration: none;
}
.av__aff-wrapper > .av__aff--menu_wrap > .av__aff--navigation > ul.nav_menu > li.menu > a:hover {
	color: #183293;
}
.av__aff-wrapper > .av__aff--menu_wrap > .av__aff--navigation > ul.nav_menu > li.menu.is-active > a,
.av__aff-wrapper > .av__aff--menu_wrap > .av__aff--navigation > ul.nav_menu > li.menu.active > a {
	background-color: #183293;
	color: #fff;
}

.av__aff-wrapper .av__aff--navigation-boxes {
	display: -ms-flex;
	display: -webkit-flex;
	display: flex;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	margin: 0 -15px;
}
.av__aff-wrapper .av__aff--navigation-boxes > .item-nav {
	padding: 15px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 33.33%;
    flex: 0 0 33.33%;
    max-width: 33.33%;
}
.av__aff-wrapper .av__aff--navigation-boxes .navbox {
	display: block;
	width: 100%;
	max-width: 600px;
	margin: 0 auto;
	text-align: center;
	background-color: #183293;
	color: #fff;
	padding: 25px;
	text-decoration: none;
	height: 100%;
	border-radius: 15px;
}
.av__aff-wrapper .av__aff--navigation-boxes .navbox > .thumb {
	width: 150px;
	height: 150px;
	padding: 25px;
	border: 5px solid #fff;
	border-radius: 50%;
	margin: 0 auto 25px;
}
.av__aff-wrapper .av__aff--navigation-boxes .navbox > h5 {
	color: #fff;
}

.av__aff-wrapper .av__aff--page_title {
	position: relative;
	margin-bottom: 25px;
	padding-left: 25px;
	padding-right: 25px;
	padding-bottom: 10px;
}
.av__aff-wrapper .av__aff--page_title:before {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 1px;
	background-color: #999;
}
.av__aff-wrapper .av__aff--page_title:after {
	content: '';
	position: absolute;
	bottom: -1px;
	left: 0;
	right: 0;
	width: 75px;
	height: 3px;
	background-color: #183293;
}
.av__aff-wrapper .av__aff--page_title > h2 {
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 5px;
}
.av__aff-wrapper .av__aff--page_title > h2 > .s {
	position: relative;
	display: inline-block;
	font-size: 17px;
	font-weight: 300;
	padding: 2px 15px;
}
.av__aff-wrapper .av__aff--page_title > h2 > .s:after {
	position: absolute;
	content: '';
	top: 0;
	bottom: 0;
	right: -5px;
	width: 1px;
	height: 100%;
	background-color: #999;
	transform: rotate(25deg);
	opacity: 0.6;
}
.av__aff-wrapper .av__aff--page_title > h2 > .s:last-child:after {
	display: none;
}

.av__aff-wrapper > .av__aff--content {
	position: relative;
	min-height: 100vh;
	padding: 50px;
    transition: all 0.35s;
}


/* banner box */
.av__aff--banner-box {
	position: relative;
	border-radius: 15px;
	background-color: #fff;
	margin-bottom: 25px;
	overflow: hidden;
    /*box-shadow: 0 0 15px rgba(0, 0, 0, 0.05);*/
}
.av__aff--banner-box > .bb--banner {
	position: relative;
	height: 150px;
	background: #183293;
	background: -moz-linear-gradient(right, #183293 0%, #2cdfdf 100%);
	background: -webkit-linear-gradient(right, #183293 0%,#2cdfdf 100%);
	background: linear-gradient(to left, #183293 0%,#2cdfdf 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#183293', endColorstr='#2cdfdf',GradientType=1 );
	margin-bottom: -100px;
}
.av__aff--banner-box > .bb--info {
	padding: 25px;
}
.av__aff--banner-box > .bb--info > .av__aff--profile_box > .pb--image {
	width: 150px;
	height: 150px;
	border-radius: 150px;
	overflow: hidden;
}


/* profile box */
.av__aff-wrapper .av__aff--profile_box {
	position: relative;
	max-width: 300px;
	text-align: center;
	margin: 0 auto;
}
.av__aff-wrapper .av__aff--profile_box > .pb--image {
	position: relative;
	background-color: #f6f6fa;
	width: 110px;
	height: 110px;
	border-radius: 110px;
	border: 7px solid #fff;
	margin: 0 auto 25px;
	overflow: hidden;
}
.av__aff-wrapper .av__aff--profile_box > .pb--image:before {
/*	position: absolute;
	background-color: #ffffff;
	width: 100px;
	height: 100px;
	border-radius: 100px;*/
}
.av__aff-wrapper .av__aff--profile_box > .pb--details h3.name {
	color: #183293;
	font-size: 16px;
	font-weight: bold;
	padding: 0;
	margin-bottom: 3px;
}
.av__aff-wrapper .av__aff--profile_box > .pb--details h5.title {
	font-size: 12px;
	color: #b9bac8;
}


/* panels */
.av__aff--panels {
	position: relative;
	display: -ms-flex;
	display: -webkit-flex;
	display: flex;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	margin: 0 -15px;
}
.av__aff--banner-box ~ .av__aff--panels {
	margin-top: -25px;
}
.av__aff--panels ~ .av__aff--panels {
	/*margin-top: -25px*/
}
/*.av__aff--panels .av__aff--panels {
	margin: -15px;
}*/
.av__aff--panels > .p-col {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    padding: 15px;
}
.av__aff--panels > .p-col.p-col_1_3 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 33.33%;
    flex: 0 0 33.33%;
    max-width: 33.33%;
}
.av__aff--panels > .p-col.p-col_2_3 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 66.66%;
    flex: 0 0 66.66%;
    max-width: 66.66%;
}
.av__aff--panels > .p-col.p-col_1_2 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}
.av__aff--panels > .p-col.p-col_1_4 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
}
.av__aff--panels .panel {
	position: relative;
	display: inline-block;
	width: 100%;
	background-color: #fff;
	color: #111;
	/*max-width: 500px;*/
	margin: 10px auto;
	border-radius: 15px;
	padding-top: 25px;
}
.av__aff--panels .panel > h2 {
	font-size: 15px;
	font-weight: bold;
	padding: 0 25px 0;
}
.av__aff--panels .panel > .info {
	position: relative;
	padding: 0 25px 25px;
	font-size: 13px;
}
.av__aff--panels .panel > .info ul li label {
	display: inline;
	margin: 0;
	font-weight: 600;
}
.av__aff--panels .panel > .info ul li ul {
	padding-left: 25px;
}


/* table */
.av__aff--table {
	width: 100%;
	font-size: 13px;
}
.av__aff--table thead {
	background-color: #fafafa;
}
.av__aff--table thead tr th {
	padding: 5px 10px;
}
.av__aff--table tbody tr {
	border-bottom: 1px solid #e3e3e3;
}
.av__aff--table tbody tr td {
	padding: 5px 10px;
}
.av__aff--table .av__aff-button {
	background-color: #183293;
	font-size: 10px;
}


/* accordion */
.av__aff-accordion {
	position: relative;
	margin: 15px 0;
}
.av__aff-accordion > .acc-button {
	margin-bottom: 5px;
}
.av__aff-accordion > .acc-content {
	display: none;
}


/* custom forms */
.av__aff-form {
	font-size: 12px;
}
.av__aff-form .fgroup {
	margin-top: 5px;
	margin-bottom: 5px;
}
.av__aff-form label {
	margin-bottom: 3px;
}
.av__aff-form .ffield {
	display: block;
	width: 100%;
	padding: 7px 15px;
	border-radius: 3px;
	border-color: #e3e3e3;
}



/* fancybox */
.av__aff--fancybox {
	display: none;
    max-width: 991px !important;
	width: 100%;
	font-size: 13px;
}
.av__aff--fancybox > h1,
.av__aff--fancybox > h2,
.av__aff--fancybox > h3 {
    color: #183293;
    font-weight: bold;
    margin: 0;
}


/* step form */
.av__aff-wrapper .av__aff--stepform .wizard > .steps {
	display: none;
}
.av__aff-wrapper .av__aff--stepform .wizard > .content {
	margin: 0;
	border-radius: 0;
	background-color: transparent;
}
.av__aff-wrapper .av__aff--stepform .wizard > .content > .body ul {
	list-style: none !important;
}


/* acf form */
.av__aff-wrapper form.acf-form {
/*	padding: 25px;
    background-color: #f6f6fa;
    border-radius: 15px;
    margin: 15px 0;*/
}
.av__aff-wrapper .acf-form-fields {
	font-size: 13px;
	/*padding: 15px 0;*/
}
.av__aff-wrapper .acf-form-fields .acf-field {
	padding: 0 5px;
	margin-bottom: 15px;
	border: 0;
}
.av__aff-wrapper .acf-form-fields .acf-field p.description {
	font-size: 11px;
	color: #555;
}
.av__aff-wrapper .acf-form-fields .acf-field .acf-label {
	margin: 0 0 5px;
}
.av__aff-wrapper .acf-form-fields .acf-field .acf-label label {
	font-weight: 500;
	margin: 0;
}
.av__aff-wrapper .acf-form-fields .acf-field input[type="text"], 
.av__aff-wrapper .acf-form-fields .acf-field input[type="password"], 
.av__aff-wrapper .acf-form-fields .acf-field input[type="date"], 
.av__aff-wrapper .acf-form-fields .acf-field input[type="datetime"], 
.av__aff-wrapper .acf-form-fields .acf-field input[type="datetime-local"], 
.av__aff-wrapper .acf-form-fields .acf-field input[type="email"], 
.av__aff-wrapper .acf-form-fields .acf-field input[type="month"], 
.av__aff-wrapper .acf-form-fields .acf-field input[type="number"], 
.av__aff-wrapper .acf-form-fields .acf-field input[type="search"], 
.av__aff-wrapper .acf-form-fields .acf-field input[type="tel"], 
.av__aff-wrapper .acf-form-fields .acf-field input[type="time"], 
.av__aff-wrapper .acf-form-fields .acf-field input[type="url"], 
.av__aff-wrapper .acf-form-fields .acf-field input[type="week"], 
.av__aff-wrapper .acf-form-fields .acf-field textarea, 
.av__aff-wrapper .acf-form-fields .acf-field select {
	display: block;
	width: 100%;
	padding: 7px 15px;
	border-radius: 3px;
	border-color: #e3e3e3;
	font-size: inherit;
}
.av__aff-wrapper form.acf-form .acf-accordion-content > .acf-fields {
	padding: 15px;
}
.av__aff-wrapper form.acf-form .acf-button {
	padding: .3em 1em !important;
	font-size: 13px;
    box-shadow: none;
    border-radius: 3px;
    background-color: #e3e3e3;
    border: 1px solid #e3e3e3;
    color: #222;
    cursor: pointer;
    transition: all 0.35s;
}
.av__aff-wrapper form.acf-form .acf-button:after {
	display: none;
}
.av__aff-wrapper form.acf-form .acf-form-submit {
	padding: 0 5px;
}
.av__aff-wrapper form.acf-form .acf-form-submit .acf-button {
    background-color: #183293;
    border: 1px solid #183293;
    color: #fff;
}
.av__aff-wrapper form.acf-form .acf-flexible-content {
	font-size: inherit;
}
.av__aff-wrapper form.acf-form .acf-flexible-content .layout > .acf-fields {
	padding: 15px;
}
.av__aff-wrapper form.acf-form .acf-flexible-content .layout .acf-fc-layout-handle {
	font-size: inherit;
}



/* team box */
.av__aff-team_box {
	position: relative;
	display: -ms-flex;
	display: -webkit-flex;
	display: flex;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-ms-justify-content: center;
	-webkit-justify-content: center;
	justify-content: center;
	margin: 0 -5px;
}
.av__aff-team_box > .item {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 20%;
	flex: 0 0 20%;
	max-width: 20%;
	padding: 15px;
	margin: 15px 0;
}

/* team card */
.av__aff-team_card {
	position: relative;
	max-width: 300px;
	text-align: center;
	margin: 0 auto;
}
.av__aff-team_card .pic {
	position: relative;
	max-width: 250px;
	height: 300px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	transition: all 0.35s;
	overflow: hidden;
}
.av__aff-team_card .pic > img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
	transition: all 0.35s;
}
.av__aff-team_card h3.name {
	font-size: 20px;
	font-weight: 900;
	line-height: 1em;
	color: #a91092;
	margin-bottom: 5px;
	text-transform: uppercase;
}
.av__aff-team_card .title {
	display: block;
	line-height: 1.25em;
	color: #ba2688;
}
.av__aff-team_card:hover .pic > img,
.av__aff-team_card.active .pic > img,
.av__aff-team_card:hover h3.name,
.av__aff-team_card.active h3.name,
.av__aff-team_card:hover .title,
.av__aff-team_card.active .title {
	filter: grayscale(100%);
}



/* image/video gallery */
.av__aff--gallery {
	display: -ms-flex;
	display: -webkit-flex;
	display: flex;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	margin: 0 -5px;
}
.av__aff--gallery > .item {
    -ms-flex: 0 0 33.33%;
    flex: 0 0 33.33%;
    max-width: 33.33%;
    padding: 5px;
}



/* profile */
body.single .av__aff-wrapper {
	position: relative;
	/*font-size: inherit;*/
	padding: 0;
}
body.single .av__aff-wrapper > .av__aff-inner {
	position: relative;
	max-width: 1099px;
	margin: 0 auto;
	padding: 50px 25px;
}



@media only screen and (min-width: 992px) {

	.av__aff--humberger-toggler {
		display: none;
	}

}


@media only screen and (max-width: 991px) {


	.av__aff-wrapper {
		padding: 0;
		overflow: hidden;
	}
	.av__aff-wrapper > .av__aff--menu_wrap {
		transform: translateX(-100%);
	}
	.av__aff-wrapper > .av__aff--content {
		padding: 25px;
	}
	.av__aff-wrapper.menu-open > .av__aff--menu_wrap {
		transform: translateX(0);
	}
	.av__aff-wrapper.menu-open > .av__aff--content {
		transform: translateX(300px);
	}

	.av__aff--humberger-toggler {
		display: block;
	}

	.av__aff--panels > .p-col.p-col_1_3,
	.av__aff--panels > .p-col.p-col_2_3,
	.av__aff--panels > .p-col.p-col_1_2,
	.av__aff--panels > .p-col.p-col_1_4 {
	    -ms-flex: 0 0 50%;
	    flex: 0 0 50%;
	    max-width: 50%;
	}
	.av__aff--panels > .p-col.p-col_2_3 {
	    -ms-flex: 0 0 100%;
	    flex: 0 0 100%;
	    max-width: 100%;
	}
	.av__aff--panels .panel {
		max-width: 100%;
	}

}


@media only screen and (max-width: 767px) {


	.av__aff-wrapper .av__aff--navigation-boxes > .item-nav {
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%;
	}


	.av__aff-team_box > .item  {
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%;
	}

}


@media only screen and (max-width: 600px) {

	.av__aff--panels {
		padding: 15px 0;
	}
	.av__aff--panels > .p-col {
		padding: 0 15px;
	}
	.av__aff--panels > .p-col.p-col_1_3,
	.av__aff--panels > .p-col.p-col_2_3,
	.av__aff--panels > .p-col.p-col_1_2,
	.av__aff--panels > .p-col.p-col_1_4 {
	    -ms-flex: 0 0 100%;
	    flex: 0 0 100%;
	    max-width: 100%;
	}

}


@media only screen and (max-width: 575px) {

	.av__aff-wrapper .av__aff--navigation-boxes .navbox > .thumb {
		width: 80px;
		height: 80px;
		padding: 15px;
		border-width: 2px;
	}
	.av__aff-wrapper .av__aff--navigation-boxes .navbox > h5 {
		font-size: 15px;
	}

	.av__aff-team_box > .item  {
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
	}

}